Subject: Re: [PATCH] Invoke "git gc --auto" when a commit is successful.

From: "David J. Mellor" <[email-masked]>
Date: Sat, 21 Mar 2009 16:37:19 -0700

On 03/21/2009 04:26 PM, Junio C Hamano wrote:
> I do not think situation has changed since the previous round:
> 
>     http://thread.gmane.org/gmane.comp.version-control.git/78524/focus=82130
> 
> 
Thanks for the pointer. I had searched the list before coding this up, 
but somehow had missed this thread.